/**********************************************************************************************

    ██████╗ ██████╗  ██████╗      ██╗███████╗ ██████╗████████╗    ██████╗  ██████╗ ██╗  ██╗
    ██╔══██╗██╔══██╗██╔═══██╗     ██║██╔════╝██╔════╝╚══██╔══╝    ██╔══██╗██╔═══██╗╚██╗██╔╝
    ██████╔╝██████╔╝██║   ██║     ██║█████╗  ██║        ██║       ██████╔╝██║   ██║ ╚███╔╝ 
    ██╔═══╝ ██╔══██╗██║   ██║██   ██║██╔══╝  ██║        ██║       ██╔══██╗██║   ██║ ██╔██╗ 
    ██║     ██║  ██║╚██████╔╝╚█████╔╝███████╗╚██████╗   ██║       ██████╔╝╚██████╔╝██╔╝ ██╗
    ╚═╝     ╚═╝  ╚═╝ ╚═════╝  ╚════╝ ╚══════╝ ╚═════╝   ╚═╝       ╚═════╝  ╚═════╝ ╚═╝  ╚═╝

 *********************************************************************************************/




.project-box {
}

    .project-box a.project-read-more {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .project-box .project-box__image a.project-read-more {
        display: block;
    }

        .project-box .project-box__text {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding-inline: calc(var(--ks-horizontal-space-A)*0.5);
            margin-top: var(--ks-vertical-space-D);
        }

            .project-box .project-box__text .project-title {
                margin-bottom: 0;
            }

            .project-box .project-box__text .project-date {
                font-family: var(--nvm-font-sans-serif-barlow);
                font-size: 18px;
            }




/* Project box V2 */
.project-box-v2 {
}

    .project-box-v2 .project-read-more-v2 {
        width: 100%;
        display: flex;
        border-bottom: none;
        color: var(--ks-primary-white);
        margin-top: 0;
    }

        .project-box-v2 .project-read-more-v2:is( :hover ) {
            color: var(--ks-primary-black) !important;
            background-color: transparent !important;
        }

    .project-box-v2 .project-read-more-v2 .project-content {
        position: relative;
        width: 100%;
    }

        .project-box-v2 .project-read-more-v2 .project-content .project-content__text {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate( -50%, -50% );
            z-index: 1;
        }

            .project-box-v2 .project-read-more-v2 .project-content .project-content__text .project-title {
                visibility: hidden;
                margin-bottom: 10px;
            }

                .project-box-v2 .project-read-more-v2:is( :hover ) .project-content .project-content__text .project-title {
                    visibility: visible;
                    color: var(--ks-primary-black) !important;
                }

            .project-box-v2 .project-read-more-v2 .project-content .project-content__text .project-date {
                visibility: hidden;
                font-family: var(--nvm-font-sans-serif-barlow);
                font-size: 12px;
            }

                .project-box-v2 .project-read-more-v2:is( :hover ) .project-content .project-content__text .project-date {
                    visibility: visible;
                }


        .project-box-v2 .project-read-more-v2 .project-content .project-decorative-bg {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: transparent;
            transition: all 0.15s ease-in-out;
        }

            .project-box-v2 .project-read-more-v2:is( :hover ) .project-content .project-decorative-bg {
                background: var(--ks-primary-white);
            }